body {
  font-family: "Roboto", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  line-height: 1.7; }

p {
  /*color: #999999;
  font-weight: 300;*/ }

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: "Roboto", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; }

a {
  -webkit-transition: .3s all ease;
  -o-transition: .3s all ease;
  transition: .3s all ease; }
  a, a:hover {
    text-decoration: none !important; }

.content {
  /*padding: 7rem 0; */
    
}

h2 {
  font-weight: 500;
    line-height: 32px;
    font-size: 30px;
  }
  
h2:after {
    content: '';
    display: block;
    margin-top: 2px;
    width: 17%;
    height: 3px;
    background-color: #c11f51;
    margin-left: auto;
    margin-right: auto;
}

/*.owl-item{
    width:100px !Important;
}*/

.media-29101 {
  text-align: center; }
  .media-29101 img {
    margin-bottom: 20px;
    /*border-radius: 50%;*/
    width: 180px !important;
    /*margin: 0 auto 40px auto;*/ }
  .media-29101 h3 {
    font-size: 18px;
    font-weight: 900 !important;
    margin-bottom: 30px; }
    .media-29101 h3 a {
      color: #6c757d; }

.owl-2-style .owl-nav {
  display: none; }

.owl-2-style .owl-dots {
  text-align: center;
  position: relative;
  bottom: -30px; }
  .owl-2-style .owl-dots .owl-dot {
    display: inline-block; }
    .owl-2-style .owl-dots .owl-dot span {
      display: inline-block;
      width: 7px;
      height: 7px;
      border-radius: 0px;
      background: #cccccc;
      -webkit-transition: 0.3s all cubic-bezier(0.32, 0.71, 0.53, 0.53);
      -o-transition: 0.3s all cubic-bezier(0.32, 0.71, 0.53, 0.53);
      transition: 0.3s all cubic-bezier(0.32, 0.71, 0.53, 0.53);
      margin: 3px;
      border-radius: 50%; }
    .owl-2-style .owl-dots .owl-dot.active span {
      background: #007bff; }
    .owl-2-style .owl-dots .owl-dot:active, .owl-2-style .owl-dots .owl-dot:focus {
      outline: none; }

.owl-item{
    width: 256px !important;
    margin-right: 0px !important;
}





/* Target all anchor tags inside the header-social-links class */
.header-social-links a {
    background-color: #c11f51; /* Background color */
    /*border: 2px solid red;*/       /* Red border */
    border-radius: 5px;          /* Rounded corners */
    padding: 16px 11px;           /* Padding for spacing */
    color: #fff;                /* Text color */
    text-decoration: none;       /* Remove underline */
    margin-right: 10px;          /* Spacing between links */
    display: inline-block;       /* Ensure the styling applies correctly */
}



/* Optional: Add hover effect for better interactivity */
.header-social-links a:hover {
     background-color: lightcoral; /* Background changes on hover */
    color: white; 
}

/* Target the last link */
.header-social-links a:last-child {
    
    
    
    background-color: transparent; /* Remove background color */
    border: 2px solid #c11f51;     /* Add border */
    color: #c11f51;                /* Change text color to match the border */
    
    border-radius: 5px;          /* Rounded corners */
    padding: 16px 11px;           /* Padding for spacing */
    
    text-decoration: none;       /* Remove underline */
    margin-right: 10px;          /* Spacing between links */
    display: inline-block;       /* Ensure the styling applies correctly */
}

/* Hover effect for the last link */
.header-social-links a:last-child:hover {
    
    background-color: #c11f51; /* Add background color on hover */
    color: #fff; 
    
                    /* Text color changes on hover */
}